%NOLIST
3600	READ #FILE.NO%,RECORD.NO%;P1,P2,P3,P4,P5
	RETURN


3650	PRINT #FILE.NO%,RECORD.NO%;P1,P2,P3,P4,P5
	RETURN
%LIST



























































































































































































